Show / Hide Table of Contents

# Struct Telepo.SelectUseTicketInvoker

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SelectUseTicketInvoker

### Fields

| Improve this Doc View Source

#### Telepo

##### Declaration

    public Telepo*Telepo

##### Field Value

Type | Description
--- | ---
Telepo* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |